Bug 192190 - print or print preview of calendar crashes evolution
print or print preview of calendar crashes evolution
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-18 05:12 EDT by Rene van Paassen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: evolution-2.6.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 06:51:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace of evolution (1.15 MB, text/plain)
2006-05-18 05:12 EDT, Rene van Paassen
no flags Details

  None (edit)
Description Rene van Paassen 2006-05-18 05:12:57 EDT
Description of problem:
A print or a print preview with the calendar in evolution causes window with
"The Application "evolution-2.6" has quit unexpectedly"

Version-Release number of selected component (if applicable):
evolution 2.6

How reproducible:
always

Steps to Reproduce:
1. open calendar view in evolution.
2. At least one appointment must be there, enter one if not present (without
appointment, no crash)
3. select Print preview or print, and try to print. 
  
Actual results:
Popup with error message

Expected results:
Print preview or printout on printer

Additional info:
Comment 1 Rene van Paassen 2006-05-18 05:13:00 EDT
Created attachment 129399 [details]
strace of evolution
Comment 2 Stephan Borg 2006-05-27 03:29:55 EDT
I get this bug too on FC5 evolution-2.6.1-1.fc5.2
Comment 3 Tom Cross 2006-07-19 14:00:52 EDT
I have this problem too.  Fedora-core-5 upgraded to latest updates on x86_64:

evolution-webcal-2.4.1-3.4
evolution-2.6.2-1.fc5.5
evolution-data-server-1.6.2-1.fc5.1
Comment 4 Daniel Dillman 2006-07-19 15:03:19 EDT
Same problem here.  Was woring in previous versions (at least in FC4) but
crashes now in the 2.6.x version.  All the latest updates, etc. for FC5 x86.
Comment 5 Rene van Paassen 2006-11-28 04:18:22 EST
Problem is gone for me in evolution 2.6.3. Close?
Comment 6 Matthew Barnes 2006-11-28 06:51:37 EST
Closing per comment #5.

Note You need to log in before you can comment on or make changes to this bug.